const setters = {
  set_activity_id($param) {
    console.log("参数", $param)
    wx.setStorageSync('activity_id', $param)
  },
  set_userinfo($param) {
    wx.setStorageSync('userinfo', $param)
  }
}

const getters = {
  getUserInfo() {
    return wx.getStorageSync('userinfo')
  },
  //  获取活动id
  getActivityId() {
    return wx.getStorageSync('activity_id')
  }

}

export default {
  setters, getters
}
